<?xml version="1.0"?>
<doc>
<assembly>
<name>
ExtendedRichTextBox
</name>
</assembly>
<members>
<member name="P:ExtendedRichTextBox.My.Resources.Resources.ResourceManager">
	<summary>
  Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
</summary>
</member><member name="P:ExtendedRichTextBox.My.Resources.Resources.Culture">
	<summary>
  Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
  Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
</summary>
</member><member name="T:ExtendedRichTextBox.My.Resources.Resources">
	<summary>
  Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
</summary>
</member><member name="T:ExtendedRichTextBox.RichTextBoxPrintCtrl">
	<summary>
 The rich text box print control class was developed by Microsoft, information about
 this control can be found in your help files at:  
 ms-help://MS.VSCC.v80/MS.MSDN.v80/MS.KB.v10.en/enu_kbvbnetkb/vbnetkb/811401.htm
 In general, their intent was to create a rich text box control with print capability
 embedded into the control.
 </summary>
	<remarks>This control class replaces the use of the regular RichTextBox control; the
 purpose of this extension was specifically to facilitate printing the contents
 of a rich text box control.</remarks>
</member>
</members>
</doc>